uuid:
  -
    value: 518fd8bb-a6ea-4056-9bf6-3a938a969e2a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_sh_110113427_morning_view_harbor_volcano_township.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_sh_110113427_morning_view_harbor_volcano_township.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_sh_110113427_morning_view_harbor_volcano_township.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 295973
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:30:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:30:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
